
body { font-family: 'Open Sans Condensed', sans-serif; }

#homeshuffle h3.head{text-align: center; text-transform: uppercase; font-size: 26px;}

a.navbar-brand img { height: 90px; }

ul.navbar-nav.menu-left.mdl li.nav-item a, ul.navbar-nav.menu-right.mdr li.nav-item a {
    padding: 15px;
}

.container, .container-sm, .container-md, .container-lg, .container-xl {
    margin-top: 103px;
}

ul.navbar-nav.menu-left.mdl li.nav-item a {
    border-bottom: 3px solid #fff;
}

ul.navbar-nav.menu-left.mdl li.nav-item a:hover {
    border-bottom: 3px solid #275D45;
}

a {
    transition: all .3s ease!important;
}

.navbar-nav.mdl {
	padding-left: 20px;
}

.bg-light {
    background-color: #fff!important;
}

.fixed-top {
    border-bottom: 0.5px solid #ccc;
	box-shadow: 0 1px 2px -1px #ccc;
}

/* Button navbar */

/* Button vai - navbar */

input#btnSearch {
	background-color: #275D45!important;
    border-color: #275D45!important;
    color: #fff;
}

/* Button Cassa - navbar mobile */
.navbar-collapse .navbar-nav .cart a.btn.btn-success {
    background-color: #275D45;
    border-color: #275D45;
}

/*-----*/

/* Button Shop*/

/* Button acquista - catalogo */
.direct-buy .rx input {
    background-color: #275D45;
    border-color: #275D45;
    color: #fff;
}

/* Button Iscrivimi - footer */
#footer1_pnl_footer_new #button-addon2 {
    background-color: #275D45;
	border-color: #275D45;
}

/* Button continua lo shopping- carrello vuoto */
#MainContent_Ordine1_cassa_empty .btn-primary {
    background-color: #275D45;
	border-color: #275D45;
	opacity: 0.8;
}

#MainContent_Ordine1_cassa_empty .btn-primary:hover, .btn-primary:active, .btn-primary:focus {
    background-color: #275D45!important;
	border-color: #275D45!important;
	opacity: 1;
}

/* Button acquista - carrello */
#sideCart .btn-checkout {
	background-color: #275D45;
	border-color: #275D45;
}

/* Button aggiungi al carrello - scheda prodotto */
a#MainContent_add_to_basket_new {
    padding-left: 10px !important;
    background: none #275D45!important;
    /* background-size: 28px; */
    border: 1px solid #275D45!important;
    color: #fff!important;
}

/* Button Continua lo shopping - Modal scheda prodotto */
.modal-content .btn-light {
    color: #275D45;
    background-color: #fff;
    border-color: #275D45!important;
}

.modal-content .btn-light:hover {
    color: #fff;
    background-color: #275D45;
    border-color: #275D45!important;
}

/* Button vai alla cassa - Modal scheda prodotto */
#btn_checkout {
    color: #fff!important;
    background: none #275D45!important;
	border-color: #275D45!important;
}

/* Button applica - Riepilogo ordine */
#MainContent_Ordine1_tr_riduzione .btn-secondary {
    color: #275D45;
    background-color: #fff;
	border-color: #275D45;
}

#MainContent_Ordine1_tr_riduzione .btn-secondary:hover, #MainContent_Ordine1_tr_riduzione .btn-secondary:active, #MainContent_Ordine1_tr_riduzione .btn-secondary:focus {
    color: #fff;
    background-color: #275D45;
	border-color: #275D45;
}

#MainContent_Ordine1_tr_riduzione .btn-secondary:not(:disabled):not(.disabled).active, #MainContent_Ordine1_tr_riduzione .btn-secondary:not(:disabled):not(.disabled):active, .show>.btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #275D45;
	border-color: #275D45;
}

/* Button acquista - Riepilogo ordine */
.occ_btn_checkout1 {
	background: -moz-linear-gradient(top,#F90 0%,#FC0 100%)!important;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ffae00),color-stop(100%,#ffae00))!important;
	background: linear-gradient(top,#ffae00 0%,#ffae00 100%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffae00',endColorstr='#ffae00',GradientType=0)!important;
	opacity: 0.8;
	border: 1px solid #ffae00!important;
}

.occ_btn_checkout1:hover {
	opacity: 1;
	border: 1px solid #ffae00!important;
}

/*-----*/

/*Button contatti*/

#MainContent_btn_invia { background-color: #275D45 !important; color: #fff; }

/*-----*/

@media (max-width: 991px) {
	.container, .container-sm, .container-md, .container-lg, .container-xl {
    	margin-top: 0px;
	}
	a.navbar-brand img { height: 50px; }
}


/*------------------------------------*\
	TYPOGRAPHY
\*------------------------------------*/

@font-face {
	font-family: 'Open Sans Condensed';
	font-style: normal;
	font-weight: 300;
	src: url("https://components-a3.vudoo.org/fonts/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDujMR7eS2AopSg.woff2") format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
